html * {
	margin:0px;
	padding:0px;
	color: #272727;
}

div{margin:0px;	padding:0px;}
img{border:0px;}
p {margin:5px 0 10px 0;}

.spacer{clear:both; height:10px;}
.clear{clear:both; display:block;}
hr{clear:both; display:block; width:100%; border-top:1px solid #B4E1FA; margin-top:10px; padding-top:10px;}

body { 
	font: 100%/1.3 Alegreya Sans, sans-serif;
	font-size: .875em;
	margin:0px;
	padding:0px;	
	background-color:#fff;		

}

/* -- Top Status Bar --*/



header{float:left; clear:left; width:100%; height:auto !important; background:url(../images/crater-lake-NEW-head.jpg) repeat-x left top; overflow:hidden;}
header #header-content{clear:both; margin:0px auto; max-width:1000px; height:178px; position:relative;}
header #theteardroppers-text-logo{text-align:center; margin-top:5px; margin-left:auto; margin-right:auto;}

header address {width:250px; text-decoration:none; text-align:right; top:5px; position:absolute; left:75%; font-style:normal;}
header address ul{clear:both; list-style:none; padding:0px; float:right; direction:ltr; z-index:800; }
header address li{list-style:none; display:inline; float:left; padding:2px;}


#theteardroppers-logo{width:200px; height:auto; margin-left:auto; margin-right:auto; top:5px; padding-right:7%;}


/*#navbar nav {width:100%; position:absolute; 
width:100%; height:48px; clear:left; 
background-color:#1E1E1E;
border-top:1px solid #6E884E;
border-bottom:4px solid #FF9C00;
text-align:center; 
}*/

header nav ul{list-style:none; margin:0px auto; width:100%; max-width:1000px; position:absolute; top:126px;}
header nav li{list-style:none; float:left; display:inline; height:48px; background:url(../images/navsep.jpg) no-repeat left top; }
header nav li:first-child{background-image:none; padding-left:0px;}
header nav li a{list-style:none; float:left; height:48px; display:inline; margin:0px 2px 0px 2px; color:#fff; padding:0 16px 0 16px; text-decoration:none; font-size:14px; line-height:3em; text-transform:capitalize; font-weight:normal; background-color:none;
font-family:Helvetica, Arial, sans-serif
}
header nav .blog-link-space{margin-left:28%; height:48px; line-height:3em; display:block; }
header nav li a:hover{background-color:#FF9C00; color:#190F00;}
header nav .current-menu-item > a,
header nav .current-menu-ancestor > a,
header nav .current_page_item > a,
header nav .current_page_ancestor > a {background-color:#FF9C00; color:#190F00;}




#banner-holder {width:100%; height:auto !important; padding:0px; clear:both; background-color:#7EC9E9; text-align:center; }
/*#banner-holder img{clear:both; width:100%; max-width:1000px; max-height:250px;  margin:0px auto; border:0px; padding:0px;} */
#banner-holder img{clear:both; width:100%; height:auto; margin:0px auto; border:0px; padding:0px;}

#site-caption {color:#343434; font-size:28px; text-align:center; border-top:1px solid #EAEAEA; margin-top:15px; padding-top:15px; clear:both; width:100%;}

#main-container{clear:both; background:url(../images/blueback.jpg) repeat-x left top; width:100%; height:auto !important; overflow:hidden; position:relative;}
#content-holder {max-width:1000px; width:99%; height:auto !important; clear:both; margin:0px auto; overflow:hidden; position:relative;}


/*#content-holder {width:100%; max-width:100%;}*/
#content-holder article{width:98%; float:left; clear:left; padding-top:0px; padding-bottom:15px; font-size:15px; }
#content-holder h1{font-size:30px; color:#000; font-weight:normal; clear:both; padding-bottom:5px; margin-top:10px; margin-bottom:15px;
border-bottom:1px dashed #C9C7C7 }
#content-holder article h3{font-size:18px; font-weight:bold; color:#B51A24; line-height:1em; margin-top:10px;}
#content-holder article a{text-decoration:none;}
#content-holder article ol, ul{margin-left:20px;}
#content-holder article li{padding-bottom:10px;}


#product-box-holder {width:100%; max-width:1000px; clear:both; text-align:center; }
#product-box-holder h2 {text-align:center;}
#product-box-holder h2 a{font-size:20px; color:#fff; font-family:Helvetica, Arial, sans-serif; line-height:1.5em; font-weight:normal;text-decoration:none; text-align:center;}
#product-box-holder p{font-size:13px; text-align:center;}
#product-box-holder h2 a:hover{color:#FFA700;}
#product-box-holder h2 img{border-radius:5px; background-color:#fff; border:1px solid #BBBABA; padding:3px; width:90%; height:100px;margin:0px;}
#product-box-holder h2 img:hover{border:1px solid #ADE0FA;}
#product-box-holder h4{color:#343434; font-size:12px; padding:5px; line-height:1.3em; text-align:center; vertical-align:top; height:25px;}
#product-box-holder section:first-child{margin-left:0px;}
#product-box-holder section{width:24%; max-width:24%; text-align:center; float:left; display:inline;padding:0px 0 0px 0; margin-right:2px;
}
#main-container #content-holder #product-box-holder section .content_block_wrapper{padding:0px; margin:0px;}
#main-container #content-holder #product-box-holder section .content_block_wrapper div{padding:0px; margin:0px;}
#main-container #content-holder #product-box-holder section div{border:0px; width:100%; display:block;}
#main-container #content-holder #product-box-holder .block_heading{display:none; padding:0px; margin:0px; line-height:0px;}


#youtubevideo iframe{border:1px solid #BBBABA; width:640px; height:360px; padding:5px; margin-top:15px;}


footer {clear:both; margin:10px auto; width:100%; text-align:center;}
footer nav{clear:both; margin:0; width:100%; height:45px; background-color:#1080B8;}
footer nav ul{width:100%; max-width:1000px; margin:0px auto; padding-top:12px;}
footer nav li{list-style:none; padding:0 10px 0 10px; display:inline; 
background:url(../images/bullet.jpg) no-repeat left center;}
footer nav li:first-child{background:none; padding-left:0px;}
footer nav li a{ color:#fff; padding:0 10px 0 10px; text-decoration:none; font-size:13px; line-height:1em;}
footer nav li a:hover{color:#000;}

footer #copright{clear:both; width:100%; text-align:left; background-color:#1E1E1E;
padding:15px 0 15px 0;}
footer #copright table{max-width:1000px; clear:both; margin:0px auto;}
footer #copright td{color:#7C7C7C; font-size:13px;}
footer #copright td h4{color:#7C7C7C; font-size:13px;}
footer #copright td a{color:#1F97D3; text-decoration:none; padding:0 10px 0 10px;}
footer #copright td a:hover{color:#FFFFFF}
footer #copright ul{clear:both; list-style:none; padding:0px; float:right; direction:ltr;}
footer #copright li{list-style:none; display:inline; float:left;}
footer #copright li a{padding:3px;}




#sales-box-holder {width:100%; clear:both; overflow:hidden;}
#sales-box-holder h2 a{font-size:20px; color:#000; font-family:Helvetica, Arial, sans-serif; line-height:1.5em; font-weight:normal;text-decoration:none;}
#sales-box-holder p{font-size:13px;}
#sales-box-holder h2 a:hover{color:#FFA700;}
#sales-box-holder h2 img{border-radius:5px; background-color:#fff; border:1px solid #BBBABA; padding:3px; width:90%; height:100px;margin:0px;}
#sales-box-holder h2 img:hover{border:1px solid #ADE0FA;}
#sales-box-holder h4{color:#343434; font-size:18px; line-height:1.3em; padding-top:10px;}
#sales-box-holder h4 span{color:#0C6DAB; font-family:Arial, Helvetica, sans-serif; padding-left:5px;}
#sales-box-holder li:first-child{margin-left:0px;}
#sales-box-holder li{width:25%; text-align:center; float:left; display:inline; padding:10px; margin-right:10px;
border:1px solid #C5E6F9; box-shadow: 3px 3px 3px #C5E6F9; border-radius:5px;
margin-top:15px; background:url(../images/productbox.jpg) repeat-x left top;
}

/*#content-holder .products li{float:left; display:inline;}*/



#subscrbie-form{width:90%; text-align:center; padding:10px; margin:10px auto;
border:1px solid #C5E6F9; box-shadow: 3px 3px 3px #C5E6F9; border-radius:5px;
 background:url(../images/productbox.jpg) repeat-x left top;
}
#subscrbie-form h2{font-size:28px; text-transform:uppercase;}
#subscrbie-form input[type=text] {border-radius:5px; border:1px solid #C5E6F9; margin-left:10px;}
#subscrbie-form input[type=submit]{width:127px; height:36px;  background:url(../images/submit.jpg) no-repeat left top;
font-size:0px; border:0px; padding:0px; margin:0px; 
}
#subscrbie-form .btn sml_submitbtn{background-color:none;}



/*  Woocommerce  */

#content-holder .products li {width:25%; min-height:590px; text-align:center; float:left; display:inline; padding:10px; margin-right:10px; border:1px solid #C5E6F9; box-shadow: 3px 3px 3px #C5E6F9; border-radius:5px;
margin-top:15px; background:url(../images/productbox.jpg) repeat-x left top;}   

#content-holder .products li img{border-radius:5px; background-color:#fff; border:1px solid #BBBABA; padding:3px; width:96%; height:auto; margin:0px;}
#content-holder .products h3{color:#343434; font-size:18px; line-height:1.3em; padding-top:10px;}
#content-holder .products h3:hover{color:#FFA700;} 

#content-holder .products h3 .count{background-color:#FFA700; border-radius:5px; padding:5px 10px 5px 10px;}
#content-holder .products h3 .count:hover{background-color:#F7C86D;}

#content-holder .products .amount{color:#0C6DAB; font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding-left:5px;}

#content-holder .products .price del{color:#5C5B5B; font-size:16px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding-left:5px;}

#content-holder .images{padding-top:20px;}


#content-holder a.add_to_cart_button{background:url(../images/add-to-cart.png) no-repeat left center; width:111px; height:26px;
border: 0px solid rgb(200, 191, 198); box-shadow: none;}

#content-holder button.single_add_to_cart_button{background:url(../images/add-to-cart.png) no-repeat left center; width:111px; height:26px; border: 0px solid rgb(200, 191, 198);box-shadow: none; text-indent:-9999em; font-size:0px;}


.woocommerce-ordering select{display:none;}

#content-holder .variations{margin-left: 25px; } 
#content-holder .variations select{margin-top: 20px; } 
#content-holder .variations label{padding-bottom: 10px;}
#content-holder #ft{margin-left: 30px; margin-top:0px;}
#content-holder .reset_variations{display: block;} 

#content-holder .variations_button .single_add_to_cart_button{margin-top: 10px;}




.viewcart{width:100%; max-width:170px; text-align:center; padding:5px 10px 5px 10px; font-style:normal; 
border:1px solid #C5E6F9; box-shadow: 3px 3px 3px #C5E6F9; border-radius:5px;
margin-top:15px; background:url(../images/productbox.jpg) repeat-x left top;}
.viewcart a{text-align:center; font-size:13px; color:#000; font-style:normal; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }

.viewcart .amount{display:none;}

.page-id-2 #breadcrumbs {display:none;}

#breadcrumbs {clear:both; line-height:2.5em; max-width:1000px; width:100%; margin:0px auto;}
#breadcrumbs a{text-decoration:none; line-height:2.5em; padding:5px;}
#breadcrumbs a:before{content: "\00BB"; padding-right:5px;}
#breadcrumbs a:hover{text-decoration:none; color:#455B2A;}

#content-holder .post-215 .wp-post-image{display:none;}
#content-holder .post-215 #fbicon img {width:31px; height:31px; float:none; margin:0px auto;}